+ Responder ao Tópico



  1. #7

    Padrão

    Citação Postado originalmente por cleyton19 Ver Post
    mas será que resolve mesmo só trocar a versão do mk, estou preocupado se há ou não incompatibilidade com o processador celeron
    Simples, baixe a versão MK3.23 se instala direitinho terá a resposta.

  2. #8

    Padrão

    Citação Postado originalmente por gladstony Ver Post
    Simples, baixe a versão MK3.23 se instala direitinho terá a resposta.
    É senhores, instalei a versão 3.23 e nada, só mudou o formato da msg de erro mas o problema continua
    Uso Compact Flash e não HD
    Se alguem tiver mais alguma opinião sobre o que possa ser, por favor poste, estou disposto a testar todas as possibilidades posssiveis.



  3. #9

    Padrão

    Citação Postado originalmente por cleyton19 Ver Post
    É senhores, instalei a versão 3.23 e nada, só mudou o formato da msg de erro mas o problema continua
    Uso Compact Flash e não HD
    Se alguem tiver mais alguma opinião sobre o que possa ser, por favor poste, estou disposto a testar todas as possibilidades posssiveis.
    Teste com HD amigo, pode ser seu cartão, seu adaptador.... voce precisa ir testando aleatoreamente ate encontrar seu calo.

  4. #10

    Padrão

    Citação Postado originalmente por gladstony Ver Post
    Teste com HD amigo, pode ser seu cartão, seu adaptador.... voce precisa ir testando aleatoreamente ate encontrar seu calo.
    Eu testei o cartão em outro computador e funcionou normalmente



  5. #11

    Padrão

    Citação Postado originalmente por cleyton19 Ver Post
    Eu testei o cartão em outro computador e funcionou normalmente
    Voce instalou o MK 3.23 e 2.9.27 numa maquina diferente com este cartão e não teve problemas?

  6. #12

    Padrão

    Citação Postado originalmente por gladstony Ver Post
    Voce instalou o MK 3.23 e 2.9.27 numa maquina diferente com este cartão e não teve problemas?
    Sim, exatamente, instalei testei na outra maquina e funcionou, quando coloquei na nova deu erro